Bug 88679 - CCM error on adding subcategory to root category
Summary: CCM error on adding subcategory to root category
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Justin Ross
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-11 20:05 UTC by Justin Ross
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-24 15:26:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Ross 2003-04-11 20:05:38 UTC
Description of problem:

CMS blows up saying that the root category has a null parent.  It needs to know
that that's okay.

How reproducible:

Select the root category in the section category tab and try to finish adding a
subcategory.
    
Actual results:

CCM error.

Expected results:

Successful category creation.

Comment 1 Justin Ross 2003-04-11 21:05:09 UTC
Fixed in perforce 29757.


Note You need to log in before you can comment on or make changes to this bug.